这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

猫/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
Sam0324移动页面用户:Sam0324/Cat/Style.css猫/Style.css,不留重定向
Sam0324留言 | 贡献
无编辑摘要
第1行: 第1行:
/* [[Category:CSS]] */
.lw-disambig{
.lw-disambig{
clear: both;
clear: both;

2022年4月11日 (一) 22:08的版本

/* [[Category:CSS]] */
.lw-disambig{
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: flex;
	align-items: center;
}
.lw-disambig .icon{
	text-align: center;
	width:36px;
	height:36px;
}
.lw-disambig .text{
	padding: 0.25em 0.9em;font-style: italic;
}
.link{
	border:0 solid;
	background-color:#FFF;
	padding:0;
	text-decoration:underline;
}
.hid{
	display:none;
}